*{	
	margin:0;
	padding:0;
}
ul#menu_conteudo{
	width:auto;
	height:auto;
	margin: 0 auto;
	list-style-type: none;
}
ul#menu_conteudo li{
	width:auto;
	height:auto;
	float:left;
	margin:0 8px 0 8px;
}
ul#menu_conteudo li:hover{
	color:#E2CC20;
}
ul#menu_conteudo li a{
	color:#FFF;
	display:block;
	width:auto;
	height:auto;
	outline:none;
	text-align:center;
	padding:4px;
	font-size:18px;
	text-decoration:none;
}
ul#menu_conteudo li a:hover{
	color:#E2CC20;
}
.separacao{
	width:15px;
	height:2px;
	float:left;
}